.contact-container {
	width:960px;
	height:400px;
	padding:0;
	margin:none;

}

.contactus-container {
	width:960px;
	background-color:#FFF;
	margin:auto;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.address-container {
	float:left;
	width:400px;
	margin-left:10px;
	margin-top:10px;
}

.google-map-container {
	float:right;
	width:500;
	margin-right:80px;
	margin-top:20px;
}

.form {
	width:960px;
	height:820px;
	padding:0;
	margin:auto;
	background-color:#FFF;
}

.form-heading {
	color: #090;
	font-size: 24px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

.tradinghours {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	list-style-type: none;
	text-align:left;
}

.form-text-right {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	text-align: right;
}
.form-text-left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: left;
}
.form-subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #090;
	text-align:left;
}
.requiredfields {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	text-align: right;
}

.address-text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#666;
	text-align:left;
}